IRQ_SET_MSI_DESC_OFF(9)

NAME
irq_set_msi_desc_off - set MSI descriptor data for an irq at offset

SYNOPSIS

int irq_set_msi_desc_off(unsigned int irq_base, unsigned int irq_offset, struct msi_desc * entry);

ARGUMENTS

irq_base
    Interrupt number base

irq_offset
    Interrupt number offset

entry
    Pointer to MSI descriptor data

DESCRIPTION

Set the MSI descriptor entry for an irq at offset

AUTHORS

Thomas Gleixner <tglx@linutronix.de>
    Author.

Ingo Molnar <mingo@elte.hu>
    Author.

COPYRIGHT